Affected packages

Packages affected by rust-memchr+default-devel upgrade from 2.4.0-1.fc35 to 2.4.1-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-minify-html build 1 3 months ago
rust-content_inspector build 1 3 months ago
rust-sequoia-sq build 2 3 months ago
rust-rudo build 3 13 days ago
rust-sequoia-net build 3 3 months ago
rust-trust-dns-resolver0.19 build 3 3 months ago
rust-starship build 3 4 months ago
rust-sequoia-openpgp build 4 3 months ago
rust-clap_derive build 4 3 months ago
rust-ansi_term build 4 3 months ago
rust-proptest build 4 4 months ago
rust-quickcheck0.6 build None 3 months ago
rust-alga_derive build None 3 months ago
rust-alga build None 3 months ago
rust-sequoia-keyring-linter build None 3 months ago
rust-sequoia-sop build None 4 months ago
rust-sequoia-sqv build None 4 months ago
rust-cpython build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-memchr+default-devel upgrade from 2.4.0-1.fc35 to 2.4.1-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.